Snapvisor Docs
API ReferenceDeployments

Get a project's deployment domain

Retrieve the domain the project's production deployments are served on. Use it to find the address a project's production deployments are served on.

GET
/projects/{owner}/{project}/domain

Retrieve the domain the project's production deployments are served on. Use it to find the address a project's production deployments are served on.

Authorization

AuthorizationBearer <token>

Authenticate as a project with a project token.

Send it as a bearer token in the Authorization header:

Authorization: Bearer <project-token>

You can find your project token in your Snapvisor project settings. Project tokens are used by CI and the SDK to create builds and deployments.

In: header

Path Parameters

owner*string
Length1 <= length
project*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/string/domain"
{  "domain": "string"}